## libcatalyst-plugin-session-perl 0.39

=== debian/changelog ===
libcatalyst-plugin-session-perl (0.39-2) unstable; urgency=medium

  * fix version of broken/replaces libcatalyst-modules-perl

 -- Damyan Ivanov <dmn@debian.org>  Thu, 15 May 2014 11:10:41 +0300

libcatalyst-plugin-session-perl (0.39-1) unstable; urgency=low

  * Initial Release. Spin-off from libcatalyst-modlules-perl, where it was
    bindled.

 -- Damyan Ivanov <dmn@debian.org>  Wed, 14 May 2014 11:30:08 +0300
