=== debian/control ===
Source: libcatalyst-plugin-session-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Damyan Ivanov <dmn@debian.org>
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: libcatalyst-perl (>= 5.71001),
 libmoose-perl (>= 0.76),
 libmoosex-emulate-class-accessor-fast-perl (>= 0.00801),
 libmro-compat-perl,
 libnamespace-clean-perl (>= 0.10),
 libobject-signature-perl,
 libtest-deep-perl,
 libtest-exception-perl,
 libtest-www-mechanize-psgi-perl,
 perl (>= 5.15.2)
Standards-Version: 3.9.5
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libcatalyst-plugin-session-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libcatalyst-plugin-session-perl.git
Homepage: https://metacpan.org/release/Catalyst-Plugin-Session

Package: libcatalyst-plugin-session-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends},
 libcatalyst-perl (>= 5.71001),
 libmoose-perl (>= 0.76),
 libmoosex-emulate-class-accessor-fast-perl (>= 0.00801),
 libmro-compat-perl,
 libnamespace-clean-perl (>= 0.10),
 libobject-signature-perl
Replaces: libcatalyst-modules-perl (<< 48~)
Breaks: libcatalyst-modules-perl (<< 48~)
Description: generic Session plugin for Catalyst
 Catalyst::Plugin::Session is the base of two related parts of functionality
 required for session management in web applications.
 .
 The first part, the State, is getting the browser to repeat back a session
 key, so that the web application can identify the client and logically string
 several requests together into a session.
 .
 The second part, the Store, deals with the actual storage of information
 about the client. This data is stored so that the it may be revived for every
 request made by the same client.
 .
 This plugin links the two pieces together.
 .
 Catalyst is an elegant Model-View-Controller web application framework
 written in Perl.
