=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Damyan Ivanov <dmn@debian.org>
-Build-Depends: debhelper (>= 8)
+Build-Depends: debhelper (>= 9)
 Build-Depends-Indep: libcatalyst-perl (>= 5.71001),
  libmoose-perl (>= 0.76),
  libmoosex-emulate-class-accessor-fast-perl (>= 0.00801),
@@ -14,10 +14,11 @@
  libtest-exception-perl,
  libtest-www-mechanize-psgi-perl,
  perl (>= 5.15.2)
-Standards-Version: 3.9.5
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libcatalyst-plugin-session-perl.git
+Standards-Version: 3.9.6
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libcatalyst-plugin-session-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libcatalyst-plugin-session-perl.git
 Homepage: https://metacpan.org/release/Catalyst-Plugin-Session
+Testsuite: autopkgtest-pkg-perl
 
 Package: libcatalyst-plugin-session-perl
 Architecture: all
