=== debian/watch ===
version=3
https://metacpan.org/release/Catalyst-Plugin-Session   .*/Catalyst-Plugin-Session-v?(\d[\d.-]*)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
