## libcatalyst-plugin-session-perl 0.41

=== debian/changelog ===
libcatalyst-plugin-session-perl (0.41-1) unstable; urgency=medium

  * Team upload.

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * Import upstream version 0.41
  * Add (build) dependency on libhtml-parser-perl.
  * Declare compliance with Debian Policy 4.2.1.
  * Drop unneeded version constraints from (build) dependencies.
    Thanks to cme.
  * Bump debhelper compatibility level to 10.

 -- gregor herrmann <gregoa@debian.org>  Sat, 22 Dec 2018 17:59:29 +0100
