## libcatalyst-plugin-session-perl 0.43

=== debian/changelog ===
libcatalyst-plugin-session-perl (0.43-1) unstable; urgency=medium

  * Team upload.

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster
    * Build-Depends: Drop versioned constraint on debhelper.
    * Build-Depends-Indep: Drop versioned constraint on perl.
    * libcatalyst-plugin-session-perl: Drop versioned constraint on
      libcatalyst-modules-perl in Replaces.
    * libcatalyst-plugin-session-perl: Drop versioned constraint on
      libcatalyst-modules-perl in Breaks.
  * Bump debhelper dependency to >= 10, since that's what is used in
    debian/compat.
  * Bump debhelper from old 10 to 13.
  * Set debhelper-compat version in Build-Depends.
  * Remove obsolete field Name from debian/upstream/metadata (already
    present in machine-readable debian/copyright).

  [ gregor herrmann ]
  * Import upstream version 0.43.
  * Update debian/upstream/metadata.
  * Update debian/copyright.
    New Upstream-Contact, changed copyright years, removed files.
  * Update test and runtime dependencies.
  * Declare compliance with Debian Policy 4.6.1.
  * Set Rules-Requires-Root: no.
  * Annotate test-only build dependencies with <!nocheck>.

 -- gregor herrmann <gregoa@debian.org>  Fri, 03 Jun 2022 18:54:37 +0200
