=== debian/control ===
--- 
+++ 
@@ -4,22 +4,26 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 10)
-Build-Depends-Indep: libcatalyst-perl,
-                     libhtml-parser-perl,
-                     libmoose-perl,
-                     libmoosex-emulate-class-accessor-fast-perl,
-                     libmro-compat-perl,
-                     libnamespace-clean-perl,
-                     libobject-signature-perl,
-                     libtest-deep-perl,
-                     libtest-exception-perl,
-                     libtest-www-mechanize-psgi-perl,
-                     perl (>= 5.15.2)
-Standards-Version: 4.2.1
+Build-Depends: debhelper-compat (= 13)
+Build-Depends-Indep: libcatalyst-perl <!nocheck>,
+                     libhtml-parser-perl <!nocheck>,
+                     libmoose-perl <!nocheck>,
+                     libmoosex-emulate-class-accessor-fast-perl <!nocheck>,
+                     libmro-compat-perl <!nocheck>,
+                     libnamespace-clean-perl <!nocheck>,
+                     libobject-signature-perl <!nocheck>,
+                     libplack-perl <!nocheck>,
+                     libscalar-list-utils-perl <!nocheck>,
+                     libtest-deep-perl <!nocheck>,
+                     libtest-needs-perl <!nocheck>,
+                     libtest-simple-perl <!nocheck>,
+                     libtest-www-mechanize-psgi-perl <!nocheck>,
+                     perl
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libcatalyst-plugin-session-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libcatalyst-plugin-session-perl.git
 Homepage: https://metacpan.org/release/Catalyst-Plugin-Session
+Rules-Requires-Root: no
 
 Package: libcatalyst-plugin-session-perl
 Architecture: all
@@ -31,9 +35,8 @@
          libmoosex-emulate-class-accessor-fast-perl,
          libmro-compat-perl,
          libnamespace-clean-perl,
-         libobject-signature-perl
-Breaks: libcatalyst-modules-perl (<< 48~)
-Replaces: libcatalyst-modules-perl (<< 48~)
+         libobject-signature-perl,
+         libscalar-list-utils-perl
 Description: generic Session plugin for Catalyst
  Catalyst::Plugin::Session is the base of two related parts of functionality
  required for session management in web applications.
