## libcatalyst-plugin-session-perl 0.44

=== debian/changelog ===
libcatalyst-plugin-session-perl (0.44-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.44.
    Fixes CVE-2025-40924:
    "Catalyst::Plugin::Session before version 0.44 for Perl generates session
    ids insecurely."
    Closes: #1109439
  * Add test and runtime dependency on libcrypt-sysrandom-perl (part of
    the fix for CVE-2025-40924).
  * Update years of upstream copyright.
  * Declare compliance with Debian Policy 4.7.2.
  * Remove Rules-Requires-Root: no.

 -- gregor herrmann <gregoa@debian.org>  Mon, 11 Aug 2025 00:30:36 +0200
