=== debian/control ===
--- 
+++ 
@@ -6,6 +6,7 @@
 Priority: optional
 Build-Depends: debhelper-compat (= 13)
 Build-Depends-Indep: libcatalyst-perl <!nocheck>,
+                     libcrypt-sysrandom-perl <!nocheck>,
                      libhtml-parser-perl <!nocheck>,
                      libmoose-perl <!nocheck>,
                      libmoosex-emulate-class-accessor-fast-perl <!nocheck>,
@@ -19,17 +20,17 @@
                      libtest-simple-perl <!nocheck>,
                      libtest-www-mechanize-psgi-perl <!nocheck>,
                      perl
-Standards-Version: 4.6.1
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libcatalyst-plugin-session-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libcatalyst-plugin-session-perl.git
 Homepage: https://metacpan.org/release/Catalyst-Plugin-Session
-Rules-Requires-Root: no
 
 Package: libcatalyst-plugin-session-perl
 Architecture: all
 Depends: ${misc:Depends},
          ${perl:Depends},
          libcatalyst-perl,
+         libcrypt-sysrandom-perl,
          libhtml-parser-perl,
          libmoose-perl,
          libmoosex-emulate-class-accessor-fast-perl,
