=== debian/watch ===
version=4
https://metacpan.org/release/Catalyst-Plugin-Session   .*/Catalyst-Plugin-Session-v?@ANY_VERSION@@ARCHIVE_EXT@$
